@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./inter.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./manrope.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./dm_sans.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./plus_jakarta_sans.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./sora.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./space_grotesk.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./urbanist.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./outfit.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./montserrat.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./poppins.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./figtree.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./bricolage_grotesque.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./playfair_display.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./cormorant_garamond.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./dm_serif_display.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./lora.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./libre_baskerville.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Fraunces';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./fraunces.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./prata.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Bodoni Moda';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./bodoni_moda.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./bebas_neue.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./oswald.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Archivo Black';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./archivo_black.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./anton.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Syne';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./syne.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Unbounded';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./unbounded.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./righteous.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./abril_fatface.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./ibm_plex_mono.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Space Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./space_mono.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./jetbrains_mono.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./roboto_mono.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}

@font-face {
  font-family: 'Courier Prime';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./courier_prime.woff2) format('woff2');
  unicode-range: U+20-21, U+23-26, U+28-29, U+2b-3b, U+3f-5b, U+5d, U+61-7b, U+7d, U+a3, U+c0-cf, U+d1-d6, U+d8-dd, U+df-ef, U+f1-f6, U+f8-fd, U+ff, U+106-109, U+11c-11d, U+122-125, U+128-129, U+134-137, U+139-13c, U+143-146, U+154-157, U+15a-15f, U+162-163, U+168-169, U+16e-16f, U+174-17a, U+1d7-1d8, U+1db-1dc, U+1f4-1f5, U+1f8-1ff, U+228-229, U+300-303, U+308, U+30a, U+327, U+1e08-1e09, U+1e10-1e11, U+1e26-1e29, U+1e2e-1e31, U+1e3e-1e3f, U+1e4c-1e4f, U+1e54-1e55, U+1e78-1e79, U+1e7c-1e7d, U+1e80-1e85, U+1e8c-1e8d, U+1e90-1e91, U+1e97-1e99, U+1ea4-1ea7, U+1eaa-1eab, U+1ebc-1ec1, U+1ec4-1ec5, U+1ed0-1ed3, U+1ed6-1ed7, U+1ef2-1ef3, U+1ef8-1ef9, U+20ac;
}
